package com.ssj.service.conch.teacher.v2.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;
/**
 * @author yangcan
 * 类描述:学生列表入参实体
 * 创建时间:2019/10/31 10:01
 */
public class ClassIdRequest extends BaseRequest {

    private static final long serialVersionUID = 1L;

    @ApiModelProperty(name = "classId", value = "班级Id", required = true)
    private String classId;

    public String getClassId() {
        return classId;
    }

    public void setClassId(String classId) {
        this.classId = classId;
    }
}
